.topbar {
    position: relative;
}

.topbar #active_campaign {
    box-sizing: border-box;
    padding: 4px 8px;
    border: none;
    border-radius: 4px;
    background-color: var(--main);
    color: var(--antrax);
    font-size: 14px;
    font-family: Inter;
    text-align: center;
    cursor: pointer;
    transition: 0.4s;
}

.topbar #active_campaign:hover {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 2px;
}

.topbar .initials-container {
    height: 24px;
    width: 24px;
    box-sizing: border-box;
    padding: 1px;
    border: 1px solid var(--contrast);
    border-radius: 50%;
    margin-right: 8px;
    overflow: hidden;
}

.topbar img {
    height: 100%;
    margin-right: 12px;
}

.topbar label {
    margin-left: 148px;
    color: var(--text-color);
    font-family: Inter;
    font-size: 2.4em;
    font-weight: 600;
}
